# Install script for directory: /work/oiio-Release-2.2.12.0

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/work/oiio-Release-2.2.12.0/dist/linux64")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "0")
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "FALSE")
endif()

# Set default install directory permissions.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "/usr/bin/objdump")
endif()

if("x${CMAKE_INSTALL_COMPONENT}x" STREQUAL "xdeveloperx" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/pkgconfig" TYPE FILE FILES "/work/oiio-Release-2.2.12.0/build/linux64/OpenImageIO.pc")
endif()

if("x${CMAKE_INSTALL_COMPONENT}x" STREQUAL "xcmakex" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake/Modules" TYPE FILE FILES "/work/oiio-Release-2.2.12.0/src/cmake/modules/FindOpenImageIO.cmake")
endif()

if("x${CMAKE_INSTALL_COMPONENT}x" STREQUAL "xUnspecifiedx" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO" TYPE FILE FILES
    "/work/oiio-Release-2.2.12.0/build/linux64/OpenImageIOConfig.cmake"
    "/work/oiio-Release-2.2.12.0/build/linux64/OpenImageIOConfigVersion.cmake"
    )
endif()

if("x${CMAKE_INSTALL_COMPONENT}x" STREQUAL "xUnspecifiedx" OR NOT CMAKE_INSTALL_COMPONENT)
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO/OpenImageIOTargets.cmake")
    file(DIFFERENT EXPORT_FILE_CHANGED FILES
         "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO/OpenImageIOTargets.cmake"
         "/work/oiio-Release-2.2.12.0/build/linux64/CMakeFiles/Export/lib64/cmake/OpenImageIO/OpenImageIOTargets.cmake")
    if(EXPORT_FILE_CHANGED)
      file(GLOB OLD_CONFIG_FILES "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO/OpenImageIOTargets-*.cmake")
      if(OLD_CONFIG_FILES)
        message(STATUS "Old export file \"$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO/OpenImageIOTargets.cmake\" will be replaced.  Removing files [${OLD_CONFIG_FILES}].")
        file(REMOVE ${OLD_CONFIG_FILES})
      endif()
    endif()
  endif()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO" TYPE FILE FILES "/work/oiio-Release-2.2.12.0/build/linux64/CMakeFiles/Export/lib64/cmake/OpenImageIO/OpenImageIOTargets.cmake")
  if("${CMAKE_INSTALL_CONFIG_NAME}" MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
    file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/OpenImageIO" TYPE FILE FILES "/work/oiio-Release-2.2.12.0/build/linux64/CMakeFiles/Export/lib64/cmake/OpenImageIO/OpenImageIOTargets-release.cmake")
  endif()
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for each subdirectory.
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/libutil/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/bmp.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/cineon.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/dds.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/dicom.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/dpx.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/ffmpeg.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/field3d.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/fits.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/gif.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/hdr.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/heif.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/ico.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/iff.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/jpeg.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/jpeg2000.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/null.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/openexr.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/openvdb.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/png.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/pnm.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/psd.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/ptex.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/r3d.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/raw.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/rla.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/sgi.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/socket.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/softimage.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/targa.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/term.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/tiff.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/webp.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/zfile.imageio/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/libOpenImageIO/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/iconvert/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/idiff/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/igrep/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/iinfo/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/maketx/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/oiiotool/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/testtex/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/iv/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/python/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/include/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/doc/cmake_install.cmake")
  include("/work/oiio-Release-2.2.12.0/build/linux64/src/fonts/cmake_install.cmake")

endif()

if(CMAKE_INSTALL_COMPONENT)
  set(CMAKE_INSTALL_MANIFEST "install_manifest_${CMAKE_INSTALL_COMPONENT}.txt")
else()
  set(CMAKE_INSTALL_MANIFEST "install_manifest.txt")
endif()

string(REPLACE ";" "\n" CMAKE_INSTALL_MANIFEST_CONTENT
       "${CMAKE_INSTALL_MANIFEST_FILES}")
file(WRITE "/work/oiio-Release-2.2.12.0/build/linux64/${CMAKE_INSTALL_MANIFEST}"
     "${CMAKE_INSTALL_MANIFEST_CONTENT}")
